[system]
BackgroundBitmapName=DubFiDub_back.png
Width=120
Height=122
OnSetting=MediaPlayer_OnSetting.dsf

[Item0]
Enable=1
Type=Button
Rect=71/34/22/48
BitmapName=
Command=<!MediaPlayer_Next>
NumOfComponents=1

[Item1]
Enable=1
Type=Button
Rect=43/41/34/34
BitmapName=
Command=<!MediaPlayer_PlayPause>
NumOfComponents=1

[Item2]
Enable=1
Type=Button
Rect=36/25/48/22
BitmapName=
Command=<!MediaPlayer_Stop>
NumOfComponents=1

[Item3]
Enable=1
Type=Button
Rect=27/34/22/47
BitmapName=
Command=<!MediaPlayer_Prev>
NumOfComponents=1

[Item4]
Enable=1
Type=Button
Rect=36/69/48/22
BitmapName=
Command=<!MediaPlayer_Pause>
NumOfComponents=1

